

body {
	margin:0px;
	padding:0px;

    font-family:arial,sans-serif;
	font-size:11pt;
	color:#000000;
	background-color:white;
	}
h1 {
	margin:0px;
	padding:0px;
	font-weight:900;
	}

h2 {
	background-color:#e0e0e0;
	margin:16px 0px 0px 0px;
	padding:0px 0px 0px 16px;
}

p {
	margin:16px 0px 16px 0px;
	padding:0px;
	}

table.naked {
	border:none;
	padding:0px;
	border-collapse:collapse;
}

table.naked td {
	padding:0px;
}

table {
	border:1px solid #ddd;
	padding:1px;
	background:#e0e0e0;
}

tr {
	border:0px;
	background:white;
	padding:0px 10px 0px 10px;
}

th {
	text-align:left;
	padding:0px 10px 0px 10px;
}

td {
	padding:0px 10px 0px 10px;
}

.quicklink > li {
font-style: italic;
padding-top: 6px;
}

ul.quicklink {
padding-left: 0px;
margin: 0px;
}

.quicklink ul {
list-style: none;
padding-left: 12px;
}

.quicklink * {
font-size: small;
list-style: none;
padding-left: 0px;
margin: 2px 0 0;
}

#Content ul.nolabel
{
	margin:0px;
}

#Content ul.nolabel li
{
	list-style:none none outside;
	padding-left:20px;
	margin:0px;
}
	
#Content ul ul li {
	margin:0px 0px 0px 0px;
    padding-left:20px;
}

#Content li {
	margin:10px 0px 0px 0px;
    padding-left:20px;
}

#Content ul ul ul {
	margin:0px 0px 10px 0px;
	list-style:disc none outside;
    padding-left:20px;
}

#Content ul ul{
	margin:10px 0px 0px 0px;
	list-style:square none outside;
    padding-left:20px;
}

#Content ul {
	margin:20px 0px 0px 0px;
	vertical-align:center;
	list-style-image:url(img/batsocks16.png);
    list-style-position: outside;
    padding-left:20px;
}


img {
	border:none;
}


a {
	text-decoration:none;
 	color:#000000;
}
a:link {color:#b01010;}
a:visited {color:#b01010;}
a:hover { color:#f0f0f0;	background:#b01010;}
a:active { color:#f0f0f0;	background:#b01010;}
a:focus { color:#f0f0f0;	background:#b01010;}

.story
{
	border:1px solid #f0f0f0;
	border-bottom:2px solid #e0e0e0;
}


.headline
{
	background:#e0e0e0 ;
    padding:8px;
	padding-bottom:2px;
	font-size:120%;
}

.posted
{
	float:right;
	font-size:60%;
}

.copy
{
	margin-left:20px;
}



#Header {
	font-size:14pt;
	margin:0px;
	padding:10px 0px 10px 202px;
	border-style:solid;
	border-color:#000000;
	border-width:1px 0px; /* top and bottom borders: 1px; left and right borders: 0px */
	background-color:#e0e0e0;
	height:90px;
}

/* hacks to allow ie6 to display a nicer logo - it turns off the .png logo and
displays a pre-coloured logo on the containing div's background instead. */
* html #Header .logo
{
	visibility:hidden;
	_visibility:hidden;
}
* html #Header .logobg
{
	background-image:none;
	_background-image:url('http://www.batsocks.co.uk/img/batsocks64op.gif');
	background-repeat:no-repeat;
}

#Header h1 {
	font-size:36pt;
}

#Header a, #Header a:link, #Header a:visited, #Header a:hover, #Header a:active{
	color:#b01010;
	background:#e0e0e0;
}



#Content h1 {
	background-color:#e0e0e0;
}

#Content {

    margin:0px 10px 10px 10px;
	padding:10px;
	}

#Menu p {
    margin-top: 0px;
}
#Menu p + p {
    margin-top: 16px;
}

#Menu {
display:none;
	font-size:13pt;
	position:absolute;
	top:112px;
	padding:10px;
	background-color:#e0e0e0;
	border:none;
	border-right:1px solid #b00000;
	border-bottom:1px solid #b00000;
	width:152px;
}



/* Note: the link styles need to be defined for a, a:visited, a:hover and a:active */

/* style the outer containing div to fit the landscape, portrait and buttons */
.album {
width:340px; 
height:340px;
min-width:0;
border:1px dashed #e0e0e0 ;
position:relative;
}

.album_nogallery {
width:340px; 
min-width:0;
border:1px dashed #e0e0e0 ;
position:relative;
height:300px;
}

.album_topclick {
position:absolute;
top:0px;
left:0px;
width:340px;
height:300px;
background:white;
opacity:0.0;
min-width:0;
*filter: alpha(opacity=0); /* only ie7 understands this */
_background: no-repeat transparent url(www.batsocks.co.uk/img/transparent.gif); /* only ie6 and earlier understands this */
}

.album_topclick:hover, .album_topclick:visited, .album_topclick:focus, .album_topclick:active
{
_background: no-repeat transparent url(www.batsocks.co.uk/img/transparent.gif); /* only ie6 and earlier understands this */
}

.album_pictures{
position:absolute;
top:0px;
left:0px;
padding-left:10px;
}

/* position the images using an absolute position and hide them from view */
/*.album .album_picture a img {*/
.album_picture a img {
position:absolute;
top:0px; 
left:0px;
min-width:0;
margin:10px;
visibility:hidden;
}

/*.album .g_picture a.first img*/
.album_picture a.first img
{
visibility:visible ;
}

/* make the list horizontal */

/*.album .g_picture {*/
.album_picture {
float:left;
margin:300px 0px 0px 0px;
background:#fafafa;
}

/*.album .g_picture#first {*/
/*
.album_picture#first {
margin-left:album_picture_margin;
}
*/

.album_nogallery .album_picture{
visibility:hidden;
margin-top:0px;
}

/* style the link text to be central in a surrounding box */
/*.album .g_picture a, .album .g_picture a:visited {*/
.album_picture a, .album_picture a:visited {
height:18px; 
font-size:11px;
float:left;
text-decoration:none; 
color:#000000; 
background:#f0f0f0;
text-align:center; 
border:1px solid #c01010;
padding:6px;
margin:0px 8px 0px 0px;
}

/* fix the top position for titles */
/*.album .g_picture a .image_title*/
.album_picture a .image_title
{
position:absolute;
top:260px;
left:0px;
font-size:20px;
font-style:italic;
height:30px;
width:320px;
/*border:1px solid green;*/
background:#e0e0e0;
color:#c01010;
margin:0px 10px 0px 10px;
visibility:hidden;
}

/*.album .g_picture a.first .image_title */
.album_picture a.first .image_title 
{
visibility:visible;
}

/* style the hover background color for the text boxes */
/*.album .g_picture a:hover {*/
.album_picture a:hover {
background:yellow;
}
/* style the active/focus colors for the text boxes (required for IE) */
/*.album .g_picture a:active, .album .g_picture a:focus {*/
.album_picture a:active, .album_picture a:focus {
background:#b00000; 
color:white;
}

/* make the images visible on active/focus */
/*.album .g_picture a:active img, .album .g_picture a:focus img{*/
.album_picture a:active img, .album_picture a:focus img{
visibility:visible;
}

/*.album .g_picture a:active .image_title, .album .g_picture a:focus .image_title {*/
.album_picture a:active .image_title, .album_picture a:focus .image_title {
visibility:visible;
}


.ProductHeader {
	display:table;
	width:100%;
	border-bottom:4px solid #e0e0e0;
	background:#fafafa;
}

.ProductHeader .pictures
{
	margin:10px;
	padding:0px;
	float:left;
    display:table-cell;
}

.ProductHeader .keypoints
{
	margin:10px;
	padding:0px;
	float:left;
    display:table-cell;
}


.ProductHeader p{
	margin:0px;
	padding:16px 0px 16px 0px;
}

.productcode
{
	font-family:monospace;
}

.price
{
}

.stocklevel
{
	font-size:70%;
}


a.button
{
	display:table-cell;
	min-width:64px;
	min-height:24px;
	text-align:center;
}

td a.button
{
	display:table-cell;
	min-width:64px;
	min-height:24px;
/*	padding:4px;
	border:1px solid _std_background_2;*/
	vertical-align:middle;
	text-align:center;
}

#Menu a.button
{
	border-color:black;
}


a.button:hover
{
	background:#b00000;
}

.productstatus
{
	float:right;
	font-size:50%;
	font-style:italic;
	font-weight:normal;
}

.productsubtitle
{
	background:#fafafa;
	padding-top:8px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:16px;
}

.mockquote
{
	font-style:italic;
	margin-left:30px;
}

.caption
{
	font-style:italic;
	font-size:80%;
	text-align:center;
}

div.titled_block_multi
{
	float:left;
	margin:0px;
	text-align:center;
	display:block;
}

.titled_block_multi *
{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.image_frame_A
{
	display:block;text-align:center;
}

.image_frame_B
{
	overflow:hidden;
	display:inline-block;
}

.titled_block_multi img
{
	border-top:solid #f0f0f0 4px;
	border-bottom:solid #f0f0f0 4px;
	padding:4px;
	margin:10px;
}

.titled_block_multi .imgproxy
{
	border-top:solid #f0f0f0 4px;
	border-bottom:solid #f0f0f0 4px;
	padding:4px;
	margin:10px;
}

.titled_block
{
	text-align:center;
}

.titled_block *
{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.titled_block img
{
	border-top:solid #f0f0f0 4px;
	border-bottom:solid #f0f0f0 4px;
	padding:4px;
}

.titled_block .imgproxy
{
	border-top:solid #f0f0f0 4px;
	border-bottom:solid #f0f0f0 4px;
	padding:4px;
}

.note
{
	font-size:80%;
	font-style:italic;
	margin-left:30px;
}

.pagination{
padding: 1px;
}

.pagination ul{
text-align:left;
}

#Content .pagination li{
list-style-type: none;
display: inline;
padding-left:0px;
padding-right:0px;
padding-bottom: 1px;
}

.pagination a, .pagination a:visited{
margin:2px;
padding: 0 5px;
text-decoration: none; 
border: 1px solid #b00000;
color: #000000;
background-color: #f0f0f0;
}

.pagination a:hover{
border: 1px solid #e0e0e0;
color: #e0e0e0;
background-color: #b00000;
}

.pagination a:active{
border: 1px solid #f0f0f0;
color: yellow;
background-color: #c01010;
}

.pagination a.currentpage, .pagination a.currentpage:visited {
border: 1px solid #f0f0f0;
color: #f0f0f0 !important;
background-color: #c01010;
padding-right:4px;
font-weight:bold;
font-size:110%;
cursor: default;
}


.pagination a.disablelink, .pagination a.disablelink:hover{
cursor:default;
border: 1px solid #b0b0b0;
color: #b0b0b0;
background-color: #e0e0e0;
font-weight: normal !important;
font-size:normal !important;
}

pre {font-size:80%; margin-left:20px;}
pre span.comment	{color:green; font-style:italic; }
pre span.pre		{color:olive; }
pre span.operator	{color:black; font-weight:bold; }
pre span.string		{color:magenta; }
pre span.char		{color:red; }
pre span.int		{color:teal; }
pre span.float		{color:teal; }
pre span.bool		{color:teal; font-weight:bold; }
pre span.type		{color:blue; }
pre span.flow		{color:blue; }
pre span.keyword	{color:blue; }

pre span.ard_comment	{color:green; font-style:italic; }
pre span.ard_pre		{color:black; }
pre span.ard_operator	{color:black; font-weight:bold; }
pre span.ard_string		{color:#cc0000; }
pre span.ard_char		{color:#cc0000; }
pre span.ard_int		{color:black; }
pre span.ard_float		{color:teal; }
pre span.ard_bool		{color:#cc6600; }
pre span.ard_type		{color:#cc6600; }
pre span.ard_flow		{color:#cc6600; }
pre span.ard_keyword	{color:#cc6600; }
pre span.ard_bonuskeyword	{color:#996600; }
pre span.ard_keywordspecial	{color:#996600; font-weight:900; font-size:140%; }

.articlefooter
{
margin-top:20px;
border-top:2px solid #e0e0e0 ;
padding-bottom:20px;
}

.articlefinalfooter
{
border-top:2px solid #e0e0e0 ;
border-bottom:2px solid #e0e0e0 ;
}

/*
.pagination a.prevnext{
font-weight: bold;
}

*/

